version: 0.28.60001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: Kg8HBjEeWFaY4VulVN1vTi4LOKYhfc/WXHDM9/ulWoWAurUnP1wQyXx9qEuBrBPX8pz1bnRoNzoMyXpjME7BUQ==
    size: 198877078
    blockMapSize: 208810
path: PrivacySafe-x86_64.AppImage
sha512: Kg8HBjEeWFaY4VulVN1vTi4LOKYhfc/WXHDM9/ulWoWAurUnP1wQyXx9qEuBrBPX8pz1bnRoNzoMyXpjME7BUQ==
releaseDate: '2026-04-18T21:40:18.529Z'
